#!/bin/sh
PIDFILE=cc.pid
echo;
if [ -f ${PIDFILE} ] ; then
  echo "    Killing CC process from PID file";
  PID=`cat ${PIDFILE}`
  kill -3 $PID
  if kill -9 $PID ; then
    echo "    CC process stopped";
  else
    echo "    CC process could not be stopped";
  fi
  rm -f ${PIDFILE}
else
	echo "    PID file (${PIDFILE}) does not exist.";
	echo "        Either CC not running, or PID file deleted";
fi
echo;